* { margin:0; margin: 0;}
html {
	
}

body {
	background: url(../images/bg.jpg) repeat-x;
	text-align: center;
	font-family: tahoma,verdana,arial;
	color: #5D5D5D;
	font-size: 12px;
	font-family:arial, sans-serif;
}

a { text-decoration: none; outline:none;}
img {border:none;outline:none;}
p {
	padding:0;
	margin:0;
}
.clear{
	clear:both;
}
#startContainer {
	width:829px;
	height:611px;
	margin:10px auto;
	background: url(../images/intro.jpg) repeat;
}
#startContainer a{
	display:block;
	width:100px;
	height:50px;
	margin:375px 0px 0px 0px;
	float:left;
}
#startContainer a.arabic{
	margin-left:70px;
}
#startContainer a.english{
	margin-left:280px;
}

#mainContainer {
	margin: 0 auto;
	width: 950px; /******/ 
}
#container {
	width:100%;
}
#leftColumn {
	float:left;
	width:260px;
	background: url(../images/nav_bg.jpg) repeat-y;
	height:900px;
}
#left-bottom {
	
	margin-top:15px;
	height: 11px;
	background: url(../images/nav_bot.gif) no-repeat;
}
#rightColumn {
	float:left;
	width:676px; /*******/
}
#head-top {
	width: 677px; /**************/
	height: 32px;
	background: url(../images/head_top.gif) no-repeat;
	text-align:right;
}
#head-right {
	width: 13px;
	height: 145px;
	background: url(../images/head_right.gif) no-repeat;
	float:right;
}
#wrapper {
	background:#fff;
	min-height:820px;
	padding:5px;
}
#content {
	margin:20px 10px 20px 20px;
	text-align:left;
}
#content p {
	line-height:20px;
	margin-top:10px;
}
#header h1 {
	margin:20px 5px 5px 21px;
	text-align: center;
	color: #fff;
	background: url(../images/A-saad-logo.png) no-repeat;
	width:221px;
	height:197px;
}
#frame {
	height: 348px;
	margin: 20px 0 0 9px;
	position: absolute;
	width: 250px;
}
h2.heading {
	color: #FFF;
	font-size: 20px;
	margin:5px 0px 0px 0px;
	width:630px; /*********/
	height:35px;
	background:url('../images/title-banner.jpg') no-repeat;
	padding-top:2px;
}

h3.brown-head {
	color:#576B02;
	font-size:16px;
	font-weight:normal;
}
div.white-space {
	width:259px;
	height:415px;
	
}
/**left Menu**/
#left-menu {
	width: 259px;
	
}
#left-menu ul {
	margin:0px 20px 0px 30px;
	padding:0;
	
}
#left-menu li {
	list-style: none;
	text-align:left;
	height: 30px;
	border-bottom: 1px dotted #ccc;
}
#left-menu a {
	font-weight: normal;
	color: #fff;
	font-size:16px;
	text-indent: 20px;
	padding: 5px 0;
	display: block;
	height: 20px;
	text-decoration: none;
	background-image: url(../images/bull.png);
	background-repeat: no-repeat;
	background-position: 5px 9px ;
}
#left-menu a:hover{
	background-color: #8E8963;
	background-image: url../images/(bull.png);
	background-repeat: no-repeat;
	background-position: 15px 9px ;
	color: white;
}
/********/
div#front-galleryDiv h3 {
	float:right;
	text-align:center;
	margin-top:45px;
}
div#front-galleryDiv h3 a {
	font-size:16px;
	color:#F25C00;
	font-weight:normal;
}
ul.orange-bullet {
	padding:0;
	margin:0;
}
ul.orange-bullet li {
	background:url(../images/bullet_green.jpg) no-repeat scroll left top transparent;
	padding:0px 0px 0px 30px;
	list-style-type:none;
	margin:10px 0px 10px 0px;
}
a.more {
	color: #8F6A2B;
	font-weight: bold;
	text-decoration: none;
	text-align:right;
	float:right;
}
div.imgDiv {
	margin:10px 0px 0px 0px;
}
img.imgThumb {
	width:64px; 
	height:80px;
	margin:5px 15px 11px 15px;
	border:1px solid #ccc;
}
/*****Contactus*********/
table#contact tr td {
	height:40px;
}
.button {
	background: none repeat scroll 0 0 #5E7503;
	color: #FFFFFF;
	font-size: 11px;
	padding: 3px;
}
span.success {
	color:#5E7503;
	
}
label.error, span.error {
	color: red;
	font-size: 10px;
	margin-left: 10px;
}
span.star {
	color: red;
}
#emailForm input[type="text"],#emailForm textarea {
	width:200px;
}
/**********/
div.albumDiv {
	float:left;
	width:120px;
	height:120px;
	background:#576B02;
	padding:5px;
	margin:10px 20px 10px 20px;
	text-align:center;
}
div.albumDiv a {
	color:#fff;
}
div.albumDiv a img {
	width:80px; 
	height:64px;
	border:1px solid #ccc;
}
a.back {
	xwidth:100px;
	xheight:20px;
	color:#fff;
	background:#576B02;
	padding:5px;
}
a.cv {
	color: #F25C00;
	float: right;
	font-size: 18px;
	font-weight: normal;
	
}
div#footer {
	text-align:center;
	width:100%;
	background:#979797;
	padding:15px 0px 15px 0px;
	color:#000;
	font-weight:bold;
}
div#share {
	background: url('../images/COMUNITY.jpg') no-repeat scroll 0 0 transparent;
	width:130px;
	height:24px;
	float:left;
	margin:0px 0px 0px 20px;
}
div#share a {
	display:block;
	width:30px;
	height:25px;
	float:left;
	
}
ul.front-page-news-ul li{
	list-style-type:none;
	padding:0;
	margin:0;
}
ul.front-page-news-ul li a{
	float:left;
}
ul.front-page-news-ul li p.front-page-news {
	float:left;
	margin:5px;
}
h2.small-heading {
	color: #FFF;
	font-size: 20px;
	margin:5px 0px 0px 0px;
	width:292px; /*********/
	height:35px;
	background:url('../images/small-banner.jpg') no-repeat;
	padding-top:2px;
}
div.halfDiv {
	width:292px; 
	float:left;
	
}
div.halfDiv1 {
	width:292px; 
	float:left;
	margin-left:45px;

}
.float {
	float:left;
}
table.research {
	width:600px;
	background:#ccc;
	margin-top:15px;

}
table.research tr th {
	padding:5px;
}
table.research tr td {

	padding:10px;
	background:#fff;
}
a.cert {
	margin:8px;
	
}
a.cert img {
	border:1px solid #777;
	width:70px;
	height:80px;
}